• hmmm... BA problem?


    Code
    [31m[BARRYALLEN] autostart[m
    [31m[BARRYALLEN] UserScript autostart[m
    [31m[USERSCRIPTS] doing autostart[m
    No skin to read...


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Hallo, vielleicht ist es so, ich habe mit BA ein Multiboot gemacht, aber bisher waren die Probleme nicht ...

  • Es ist nicht nur vielleich so !

    Ohne Barry Allen hättest du die Probleme nicht !

    Jake

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4.1 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials

  • Gerne 😍

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4.1 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials

  • maros30 so wie es aussieht fehlt dir das python-evdev ,dies liegt aber normal am Server und wird mit installiert ,warum das bei dir nicht der Fall war ,keine Ahnung ,kannst mal per Telnet versuchen apt install python-evdev und somit das Paket nachinstallieren.

    Ansonsten wie schon hier geschrieben ,mal ohne Multiboot oder alte Einstellungen usw. ein aktuelles Image in den Flash installieren und dann dort das ganze nutzen ,da sollte es keine Probleme geben .

    Bei Multiboot kann auch immer mal was nicht zusammen spielen ,genauso wenn man altes mit übernimmt oder .... ,manchmal sind es einfach Dinge die da zusammen spielen wo ein frisches und sauberes installieren im Flash die Fehler bereinigt.

  • vielen dank freunde, zombi ,@Jake_Worf, für eure beratungsbereitschaft und hilfe bei meinem problem, vielen dank, sorry für euer deutsch ... google translator


    :):):)

  • Kein Ding ... Hauptsache man versteht dich !


    Ich seh das vielleicht ein bisschen realistischer ... aber wenn ein Plugin mit Problem bereiten kann oder könnte verzichte ich lieber darauf.

    Auch bin ich extrem vorsichtig mit Gutemine Plugins da ich persönlich (ja ich rede nur für mich) extrem schlechte Erfahrungen gemacht habe.


    LG


    Jake

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4.1 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials

  • Hi,


    ich habe heute auch ein Problem mit der fischen Installation. Nur das aktuelle instable DMM Image für meine dm920 und danach GP4.1 mit folgendem Fehler:


    EXCEPTION IN PYTHON STARTUP CODE:

    ------------------------------------------------------------

    Traceback (most recent call last):

    File "/usr/lib/enigma2/python/mytest.py", line 833, in <module>

    runScreenTest()

    File "/usr/lib/enigma2/python/mytest.py", line 621, in runScreenTest

    session = Session(desktop = getDesktop(0), summary_desktop = getDesktop(1), navigation = nav)

    File "/usr/lib/enigma2/python/mytest.py", line 310, in __init__

    p(reason=0, session=self)

    File "/usr/lib/enigma2/python/Plugins/GP4/lib/plugin.py", line 6, in ParserStart

    from linkparser import contentparser

    File "/usr/lib/enigma2/python/Plugins/GP4/lib/linkparser.py", line 696, in <module>

    contentparser=ContentParser()

    File "/usr/lib/enigma2/python/Plugins/GP4/lib/linkparser.py", line 62, in __init__

    self.geminiUI = UInput(name="GeminiVT")

    File "/usr/lib/python2.7/site-packages/evdev/uinput.py", line 85, in __init__

    self._verify()

    File "/usr/lib/python2.7/site-packages/evdev/uinput.py", line 177, in _verify

    raise UInputError(msg.format(self.devnode))

    UInputError: "/dev/uinput" does not exist or is not a character device file - verify that the uinput module is loaded

    ------------------------------------------------------------

    (exit code 5)

    Exception AttributeError: "'NoneType' object has no attribute 'i'" in <bound method ContentParser.__del__ of <Plugins.GP4.lib.linkparser.ContentParser object at 0xa79e5f10>> ignored

    ]]>

    </enigma2crashlog>


    Bei mir ist aber python-evdev installiert. "python-evdev is already the newest version."


    Hat jemand eine Idee?

  • Hi,


    "kernel-module-uinput is already the newest version."


    Ich habe, nachdem die Box in reparatur war, das "dreambox-image-deb-dm920-20201202.tar.xz" neu geflashed via recovery mode und dann "geminilocale_all.deb" laut Anleitung installiert.


    Scheinbar passt da aktuell was nicht mehr zusammen...


    Das "reine" DP Image ohne GP4.1 läuft ohne merkliche Probleme...

  • Scheinbar wird bei dir das uinput Modul nicht gestartet.

    Gib mal folgendes ein.

    Code
    lsmod

    Da sollte das zu sehen sein...

    Code
    uinput 6238 1

    Wenn nicht

    Folgendes Eingeben und hier posten

    Code
    uname -a

    Denke mal dein Image ist zu alt

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Hi,


    also ich kenne kein neueres Image...


    lsmod zeigt tatsachlich kein Modul:


    root@dm920:~# lsmod

    Module Size Used by

    root@dm920:~#


    uname -a

    Linux dm920 3.14-1.17-dm920 #2 SMP Fri Feb 9 16:42:57 UTC 2018 armv7l GNU/Linux

  • Mit aktuell meine ich das du ein Update durchgeführt hast? Wenn nicht mach mal folgendes.

    Code
    apt update && apt upgrade


    Die Datei...

    Code
    /lib/modules/3.14-1.17-dm920/kernel/drivers/input/misc/uinput.ko

    Gibt es bei dir?

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • djakac9: I want to stick with the unstable DP Image. This runs on my other Box with GP4.1 flawlessly, but this was installed >6 month ago.


    mechatron: Scheint alles aktuell


    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


    ja, Datei ist vorhanden. Ich habe bisher insgesamt schon 3x komplett neu mit dem Image installiert. Ich könnte mal mit "dreambox-image-deb-dm920-20201201.tar.xz" testen, ist ja noch nicht wirklich etwas eingerichtet.

  • Gib folgendes ein...

    Code
    modinfo uinput

    Ausgabe posten


    Dann...

    Code
    insmod /lib/modules/3.14-1.17-dm920/kernel/drivers/input/misc/uinput.ko

    Ausgabe von

    Code
    dmesg

    Ausgabe posten

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Mit dreambox-image-deb-dm920-20201201.tar.xz und dreambox-image-deb-dm920-20200720.tar.xz geht es auch nicht.


    So gehe ich vor:

    1. Im Rescue Mode das Image flashen und weder Einstellungen sichern noch wiederherstellen
    2. apt update && apt upgrade (dadurch update zum Stand von dm920-20201202)
    3. apt update && wget -O /tmp/geminilocale_all.deb http://download.blue-panel.com/geminilocale_gp4.php && dpkg -i /tmp/geminilocale_all.deb
    4. Dann Addon Manager installer (oder auch Bluepanel).
    5. Dann nach reboot Greenscreen.

    mhm...